import { SimpleLocalClient } from '../../core/index.js';
import type { IBangOlufsenConfig } from './bang_olufsen.types.js';
import { bangOlufsenProfile } from './bang_olufsen.types.js';

export class BangOlufsenClient extends SimpleLocalClient<IBangOlufsenConfig> {
  constructor(configArg: IBangOlufsenConfig) {
    super(bangOlufsenProfile, configArg);
  }
}
